prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

pluginsdir=${exec_prefix}/lib/ogmrip
profilesdir=${datarootdir}/ogmrip/profiles

Name: ogmrip
Description: ogmrip is a library for ripping and encoding DVD.
Requires: ogmjob ogmdvd enca gmodule-2.0
Version: 1.0.1
Libs: -L${libdir} -logmrip -logmrip-mplayer -logmrip-lavc
Cflags: -I${includedir}/ogmrip

